@charset "utf-8";

/* CSS Document */



@font-face

{

	font-family:'ArnoPro-Bold';

	src: url('fonts/ArnoPro-Bold.otf');

}

@font-face

{

	font-family:'OpenSans-Light';

	src: url('fonts/OpenSans-Light.ttf');

}





.contact_bg{

	width:270px;

	margin:0px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	border-radius:6px;

	-moz-border-radius:6px;

	-ms-border-radius:6px;

	-o-border-radius:6px;

	-webkit-border-radius:6px;

	background-color:#f8f5ee;

	float:left;

}



.contact_bg_home{

	width:370px;

	margin:0px 0px 0px 6px;

	padding:0px 0px 0px 0px;

	border-radius:6px;

	-moz-border-radius:6px;

	-ms-border-radius:6px;

	-o-border-radius:6px;

	-webkit-border-radius:6px;

	background-color:#f8f5ee;

	float:left;

}



.contact_heading_bg{

	width:100%;

	height:45px;

	float:left;

	margin:0px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	border-radius:6px;

	-moz-border-radius:6px;

	-ms-border-radius:6px;

	-o-border-radius:6px;

	-webkit-border-radius:6px;

	background: -webkit-linear-gradient(#83011f,#a20328); /* For Safari */

	background: -o-linear-gradient(#83011f,#a20328); /* For Opera 11.1 to 12.0 */

	background: -moz-linear-gradient(#83011f,#a20328); /* For Firefox 3.6 to 15 */

	background: linear-gradient(#83011f,#a20328); /* Standard syntax */



}


.newsleter_bg{

	width:91%;

	height:38px;

	float:left;

	margin:0px 0px 0px 15px;

	padding:0px 0px 0px 0px;

	border-radius:6px;

	-moz-border-radius:6px;

	-ms-border-radius:6px;

	-o-border-radius:6px;

	-webkit-border-radius:6px;

	background: -webkit-linear-gradient(#83011f,#a20328); /* For Safari */

	background: -o-linear-gradient(#83011f,#a20328); /* For Opera 11.1 to 12.0 */

	background: -moz-linear-gradient(#83011f,#a20328); /* For Firefox 3.6 to 15 */

	background: linear-gradient(#83011f,#a20328); /* Standard syntax */



}


.contact_icon{

	width:29px;

	height:29px;

	float:left;	

	margin:8px 0px 0px 20px;

	padding:0px 0px 0px 0px;

}



.contact_heading_bg h2{

	font-size:23px;

	color:#fff;

	float:left;

	font-family:Arial, Helvetica, sans-serif;

	margin:11px 0px 0px 10px;

	padding:0px 0px 0px 0px;	

	font-family:'ArnoPro-Bold';

	text-transform:uppercase;

	clear:none !important;

}



.contact_line{

	width:2px;

	height:44px;

	float:left;	

	margin:1px 0px 0px 50px;

	padding:0px 0px 0px 0px;

}



.contact_line_home {

width: 2px;

height: 44px;

float: left;

margin: 1px 0px 0px 155px;

padding: 0px 0px 0px 0px;

}





.top_arrow{

	width:12px;

	height:8px;

	float:right;	

	margin:20px 18px 0px 0px;

	padding:0px 0px 0px 0px;

	background-image:url(images/top_arrow.png);

	background-repeat:no-repeat;

	cursor:pointer;

}



.down_arrow{

	width:12px;

	height:8px;

	float:right;	

	margin:20px 18px 0px 0px;

	padding:0px 0px 0px 0px;

	background-image:url(images/down_arrow.png);

	background-repeat:no-repeat;

	cursor:pointer;

}



form{

	width:100%;

	float:left;	

}



.form_title{

	color:#8e7f73;

	font-size:13px;

	float:left;

	font-family:'OpenSans-Light';	

	margin:10px 0px 0px 17px;

	padding:0px 0px 0px 0px;

}



.form_title a{

	color:#8e7f73;

	font-size:13px;

	font-family:'OpenSans-Light';	

}



.form_txtField{

	width:222px;

	height:40px;

	float:left;

	border:1px solid #e5d3c4 !important;

	background-color:#fff;

	color:#8e7f73 !important;

	font-size:13px;

	font-family:'OpenSans-Light';

	margin:10px 0px 0px 15px;

	padding:0px 5px 0px 5px !important;	

	box-shadow: 0px 0px 00px 2px rgba(255, 255, 255, 0.75);

	-moz-box-shadow: 0px 0px 00px 2px rgba(255, 255, 255, 0.75);

	-webkit-box-shadow: 0px 0px 00px 2px rgba(255, 255, 255, 0.75);

	border-radius:6px;

	-moz-border-radius:6px;

	-ms-border-radius:6px;

	-o-border-radius:6px;

	-webkit-border-radius:6px;

}





.form_txtField_home{

	width:330px;

	height:40px;

	float:left;

	border:1px solid #e5d3c4 !important;

	background-color:#fff;

	color:#8e7f73 !important;

	font-size:13px;

	font-family:'OpenSans-Light';

	margin:10px 0px 0px 15px;

	padding:0px 5px 0px 5px !important;	

	box-shadow: 0px 0px 00px 2px rgba(255, 255, 255, 0.75);

	-moz-box-shadow: 0px 0px 00px 2px rgba(255, 255, 255, 0.75);

	-webkit-box-shadow: 0px 0px 00px 2px rgba(255, 255, 255, 0.75);

	border-radius:6px;

	-moz-border-radius:6px;

	-ms-border-radius:6px;

	-o-border-radius:6px;

	-webkit-border-radius:6px;

}



.form_txtArea{

	width:222px;

	height:90px;

	float:left;

	border:1px solid #e5d3c4;

	background-color:#fff;

	color:#8e7f73;

	font-size:13px;

	font-family:'OpenSans-Light';

	margin:10px 0px 0px 15px;

	padding:0px 5px 0px 5px;	

	box-shadow: 0px 0px 5px 2px rgba(255, 255, 255, 0.75);

	-moz-box-shadow: 0px 0px 5px 2px rgba(255, 255, 255, 0.75);

	-webkit-box-shadow: 0px 0px 5px 2px rgba(255, 255, 255, 0.75);

	border-radius:6px;

	-moz-border-radius:6px;

	-ms-border-radius:6px;

	-o-border-radius:6px;

	-webkit-border-radius:6px;

}



.form_txtArea_home{

	width:330px;

	height:90px;

	float:left;

	border:1px solid #e5d3c4;

	background-color:#fff;

	color:#8e7f73;

	font-size:13px;

	font-family:'OpenSans-Light';

	margin:10px 0px 0px 15px;

	padding:0px 5px 0px 5px;	

	box-shadow: 0px 0px 5px 2px rgba(255, 255, 255, 0.75);

	-moz-box-shadow: 0px 0px 5px 2px rgba(255, 255, 255, 0.75);

	-webkit-box-shadow: 0px 0px 5px 2px rgba(255, 255, 255, 0.75);

	border-radius:6px;

	-moz-border-radius:6px;

	-ms-border-radius:6px;

	-o-border-radius:6px;

	-webkit-border-radius:6px;

}



.capta_img{

	/*width:86px;

	height:37px;*/

	float:left;

	margin:10px 0px 0px 15px;

	padding:0px 0px 0px 0px;

	clear:both;

}



.form_capta{

	width:118px;

	height:33px;

	float:right;

	border:1px solid #e5d3c4;

	background-color:#fff;

	color:#8e7f73;

	font-size:13px;

	font-family:'OpenSans-Light';

	margin:-11px 20px 0 0;

	padding:0px 5px 0px 5px;	

	box-shadow: 0px 0px 00px 2px rgba(255, 255, 255, 0.75);

	-moz-box-shadow: 0px 0px 00px 2px rgba(255, 255, 255, 0.75);

	-webkit-box-shadow: 0px 0px 00px 2px rgba(255, 255, 255, 0.75);

	border-radius:6px;

	-moz-border-radius:6px;

	-ms-border-radius:6px;

	-o-border-radius:6px;

	-webkit-border-radius:6px;
	
	padding:0px !important;

}





.form_capta_home{

	width:200px;

	height:33px;

	float:right;

	border:1px solid #e5d3c4;

	background-color:#fff;

	color:#8e7f73;

	font-size:13px;

	font-family:'OpenSans-Light';

	margin:-11px 20px 0 0;

	padding:0px 5px 0px 5px;	

	box-shadow: 0px 0px 00px 2px rgba(255, 255, 255, 0.75);

	-moz-box-shadow: 0px 0px 00px 2px rgba(255, 255, 255, 0.75);

	-webkit-box-shadow: 0px 0px 00px 2px rgba(255, 255, 255, 0.75);

	border-radius:6px;

	-moz-border-radius:6px;

	-ms-border-radius:6px;

	-o-border-radius:6px;

	-webkit-border-radius:6px;

}

.send_mail_bg{

	background-color:#e4e3e0;	

	width:100%;

	float:left;

	border-radius:0px 0px 6px 6px;

	-moz-border-radius:0px 0px 6px 6px;

	-ms-border-radius:0px 0px 6px 6px;

	-o-border-radius:0px 0px 6px 6px;

	-webkit-border-radius:0px 0px 6px 6px;

	margin:10px 00px 0px 0px;

	padding:0px 0px 10px 0px;	

}



.send_btn{

	width:110px;

	height:42px;

	float:right;

	margin:10px 20px 0px 0px;

	padding:0px 0px 00px 0px;

	border:0px;	

}





/*************************** HOME *****************/

.news_letter_bg{

	width:380px;

	height:165px;

	float:left;

	margin:0px 0px 0px 0px;

	background: -webkit-linear-gradient(#f5f5f5,#e6efec); /* For Safari */

	background: -o-linear-gradient(#f5f5f5,#e6efec); /* For Opera 11.1 to 12.0 */

	background: -moz-linear-gradient(#f5f5f5,#e6efec); /* For Firefox 3.6 to 15 */

	background: linear-gradient(#f5f5f5,#e6efec); /* Standard syntax */

	border:1px solid #d0d0d0;

	border-top:4px solid #82011f;	

}



.news_letter_bg p{

	margin: 5px 0px 0px 10px;

padding: 0px;

font-size: 15px;

color: #000;

line-height: 22px;

/* font-family: 'OpenSans-Light'; */

font-weight: bold;

}



.email_tag{

	width:71px;

	height:44px;

	float:left;

	margin:10px 0px 0px -10px;	

}



.news_letter_TxtField{

	width:277px;

	height:34px;

	border-radius:6px; -moz-border-radius:6px; -ms-border-radius:6px; -o-border-radius:6px; -webkit-border-radius:6px;

	background-color:#fff;

	border:0px;

	float:left;

	margin:10px 0px 0px 10px;	

	padding:0px 5px;

	box-shadow: inset 0px 3px 4px 0px rgba(119, 119, 119, 0.75);

	-moz-box-shadow: inset 0px 3px 4px 0px rgba(119, 119, 119, 0.75);

	-webkit-box-shadow: inset 0px 3px 4px 0px rgba(119, 119, 119, 0.75);

}	



.news_letter_sndBtn{

	background-color:#82011f;

	color:#fff;

	font-size:13px;

	text-transform:uppercase;

	padding:5px 12px;

	border:0px;	

	float:right;

	margin:7px 22px 0px 0px;	

	cursor:pointer;

	font-family:'OpenSans-Bold';

}



.container{

	width:100%;

	background-color:#f6f6f6;

	float:left;

	/*margin:10px 0px 0px 0px;

	padding:0px 0px 20px 0px;*/

}	







.heading_and_line {

    float: left;

    margin-left: 0;

    margin-top: 30px;

    width: 100%;

}



.contant_rightheading {

    color: #8f0222;

    float: left;

    font-family: Dense;

    font-size: 24px;

    list-style: none outside none;

    margin-left: 0px;

    margin-right: 10px;

    text-decoration: none;

	text-transform:uppercase;

	font-family: "Trykker", arial, sans-serif;

}



.contant_rightheading a{

    color: #8f0222;

    font-family: Dense;

    font-size: 24px;

    list-style: none outside none;

    text-decoration: none;

}



.contant_rightline {

    background-color:#8f0222;

    background-repeat: repeat-x;

    height: 2px;

    margin-right: 0;

    margin-top: 18px;

    overflow: hidden;

}



.txt_container p{

	font-size:12px;

	margin:10px 0px 0px 0px;

	color:#000;

	line-height:18px;

	float:left;

}



.video{

	width:287px;

	height:173px;

	float:left;	

	margin:45px 0px 0px 76px;

}



.base_line{

	width:100%;

	height:1px;

	float:left;

	background-color:#fff;

	margin:45px 0px 0px 0px;

	box-shadow: 0px 1px 0px 0px rgba(119, 119, 119, 0.50);

	-moz-box-shadow: 0px 1px 0px 0px rgba(119, 119, 119, 0.50);

	-webkit-box-shadow: 0px 1px 0px 0px rgba(119, 119, 119, 0.50);

}

/*

.links{

	width: 865px;

float: left;

margin: 20px 0px 0px 25px;

}



.links ul{

	width:100%;

	height:40px;

	float:left;	

	margin:10px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	background: -webkit-linear-gradient(#f9f9f9,#ffffff); /* For Safari 

	background: -o-linear-gradient(#f9f9f9,#ffffff); /* For Opera 11.1 to 12.0 

	background: -moz-linear-gradient(#f9f9f9,#ffffff); /* For Firefox 3.6 to 15 

	background: linear-gradient(#f9f9f9,#ffffff); /* Standard syntax *

	box-shadow: 0px 1px 1px 0px rgba(119, 119, 119, 0.50);

	-moz-box-shadow: 0px 1px 1px 0px rgba(119, 119, 119, 0.50);

	-webkit-box-shadow: 0px 1px 1px 0px rgba(119, 119, 119, 0.50);

}



.links li{

	color:#8f0222;

	font-size:12px;

	float:left;

	list-style:none;

	text-decoration:none;	

	margin:12px 0px 0px 0px;

	text-transform:uppercase;

	font-family: 'Lato', sans-serif;

}



.links li a{

	color:#8f0222;

	font-size:12px;

	list-style:none;

	text-decoration:none;

	padding:0px 21px;	

	font-family: 'Lato', sans-serif;

}



.links li a:hover{

	text-decoration:underline;	

}

*/

.home_heading{



	color: #fff9fd;

font-size: 24px;

padding-top: 0px;

padding-bottom:2px;	

	

}

.text_home{



color: #fff9fd;
    line-height: 17px;
    padding-bottom: 15px;
    text-align: justify;	

	

}

.text_home_bottom{

	color: #fff9fd;

padding-bottom: 2px;

padding-left: 120px;

}

.text_home_bottom_another{

	color: #fff9fd;

padding-bottom: 3px;

padding-left: 128px;

}









